prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: ImageMagick++
Version: 6.1.9
Description: Magick++ - Convert, Edit, and Compose Images
Requires: ImageMagick
Libs: -L${libdir} -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib -lMagick -llcms -ltiff -lfreetype -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread -lMagick++
Cflags: -I${includedir} -I/usr/include
